REST APIV2Salesforce
Register Salesforce Integration User
Register a Salesforce integration user to enable Poggio to connect to your Salesforce organization.
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Request Body
application/json
salesforce_org_id*string
integration_username*string
salesforce_org_uri*string
is_sandbox*boolean
Response Body
application/json
application/json
curl -X POST "https://api.poggio.io/v2/third_party_registration/salesforce" \ -H "Content-Type: application/json" \ -d '{ "salesforce_org_id": "string", "integration_username": "string", "salesforce_org_uri": "string", "is_sandbox": true }'{
"id": "string",
"salesforce_org_id": "string",
"integration_username": "string",
"salesforce_org_uri": "string",
"is_sandbox": true,
"created_at": "2019-08-24T14:15:22Z",
"created_by": "string",
"updated_at": "2019-08-24T14:15:22Z",
"updated_by": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}